openpyxl 3.0.10-GCCcore-11.3.0

Unsupported: Use of this version of openpyxl is not supported. More information on our Applications Support and Retention Policy.

A Python library to read/write Excel 2010 xlsx/xlsm files

Accessing openpyxl 3.0.10-GCCcore-11.3.0

To load the module for openpyxl 3.0.10-GCCcore-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load openpyxl/3.0.10-GCCcore-11.3.0

BEAR Apps Version

2019h

Extensions

  • et_xmlfile 1.1.0
  • jdcal 1.4.1
  • openpyxl 3.0.10

More Information

For more information visit the openpyxl website.

Dependencies

This version of openpyxl has a direct dependency on: GCCcore/11.3.0 lxml/4.9.1-GCCcore-11.3.0 Pillow/9.1.1-GCCcore-11.3.0 Python/3.10.4-GCCcore-11.3.0

Required By

This version of openpyxl is a direct dependent of: pyglotaran/0.7.2-foss-2022a scvi-tools/0.20.1-foss-2022a-CUDA-11.7.0 scvi-tools/0.20.1-foss-2022a

Other Versions

These versions of openpyxl are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 27th February 2023